/*--- Avanquest WebEasy Page Style ---*/


.cc38               { /* Common */
	font            : 14pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #404040;
	}
.cc39               { /* Common */
	font            : italic bold 12pt 'Century Gothic';
	color           : #404040;
	}
.cc40               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,745.50pt,3.75pt,0.00pt);
	}
.cc41               { /* Common */
	font            : 24pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #404040;
	}
.cc42               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc43               { /* Common */
	border          :   3.75pt solid #996633;
	}
.cc44               { /* Common */
	font            : 12pt 'Century Gothic';
	color           : #404040;
	}
.cc45               { /* Common */
	border          :   3.75pt solid #ffffff;
	}
img#e15             { /* gentlewindskennel006006.... */
	position        : absolute;
	left            :   0.00pt;
	top             :  94.50pt;
	width           : 745.50pt;
	height          : 481.50pt;
	}
div#e14             { /* HOME */
	position        : absolute;
	left            : 151.50pt;
	top             :  73.50pt;
	width           :  52.50pt;
	height          :  19.50pt;
	}
div#e13             { /* ABOUT */
	position        : absolute;
	left            : 225.00pt;
	top             :  73.50pt;
	width           :  52.50pt;
	height          :  19.50pt;
	}
div#e12             { /* BRACCO DATABASE  */
	position        : absolute;
	left            : 472.50pt;
	top             :  72.75pt;
	width           : 156.75pt;
	height          :  20.25pt;
	}
div#e11             { /* LITTERS */
	position        : absolute;
	left            : 380.25pt;
	top             :  73.50pt;
	width           :  74.25pt;
	height          :  18.75pt;
	}
div#e10             { /* DOGS */
	position        : absolute;
	left            : 305.25pt;
	top             :  72.75pt;
	width           :  51.75pt;
	height          :  18.75pt;
	}
div#e9              { /* CONTACT */
	position        : absolute;
	left            : 642.00pt;
	top             :  72.75pt;
	width           :  77.25pt;
	height          :  22.50pt;
	}
div#e8              { /* Fountaintown,IN\ \gentle... */
	position        : absolute;
	left            :  10.50pt;
	top             :  13.50pt;
	width           : 195.00pt;
	height          :  54.75pt;
	}
span#e7             { /* gentlewindskennel006005.... */
	background      : transparent url(gentlewindskennel006005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  90.75pt;
	width           : 745.50pt;
	height          :   3.75pt;
	}
div#e6              { /* Contact */
	position        : absolute;
	left            :  49.50pt;
	top             : 107.25pt;
	width           :  70.50pt;
	height          :  35.25pt;
	}
span#e5             { /* gentlewindskennel006004.... */
	background      : transparent url(gentlewindskennel006004.gif) no-repeat top left;
	position        : absolute;
	left            :  51.00pt;
	top             : 146.25pt;
	width           : 643.50pt;
	height          : 422.25pt;
	}
span#e4             { /* gentlewindskennel006003.... */
	background      : transparent url(gentlewindskennel006003.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.75pt;
	top             : 165.00pt;
	width           : 250.50pt;
	height          : 149.25pt;
	}
span#e3             { /* gentlewindskennel006002.... */
	background      : transparent url(gentlewindskennel006002.gif) no-repeat top left;
	position        : absolute;
	left            : 405.75pt;
	top             : 176.25pt;
	width           : 231.75pt;
	height          : 128.25pt;
	}
div#e2              { /* Kim Caudill\ \gentlewind... */
	position        : absolute;
	left            : 423.00pt;
	top             : 198.75pt;
	width           : 199.50pt;
	height          :  84.75pt;
	}
span#e1             { /* gentlewindskennel006001.... */
	background      : transparent url(gentlewindskennel006001.jpg) no-repeat top left;
	position        : absolute;
	left            : 128.25pt;
	top             : 333.00pt;
	width           : 480.00pt;
	height          : 210.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffcc99;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffcc99;
	text-align      : center;
	}



/*--- EndOfFile ---*/
